cancel
Showing results for 
Search instead for 
Did you mean: 

Problem With DLL And NET Framework

Hi i have this problem that my dll that i want to use is on NET Framework 4.7.2 and the project is on 4.6.1 so i went to change it and it doesn't show 4.7.2 although it is installed on my pc. Anyone know a fix to this problem?

I tried pressing install other frameworks and nothing pops up.

baiselmareo6
Member
0 REPLIES 0